<?php 

	$lz_cleaning_services_custom_style = '';

	// Logo Size
	$lz_cleaning_services_logo_top_padding = get_theme_mod('lz_cleaning_services_logo_top_padding');
	$lz_cleaning_services_logo_bottom_padding = get_theme_mod('lz_cleaning_services_logo_bottom_padding');
	$lz_cleaning_services_logo_left_padding = get_theme_mod('lz_cleaning_services_logo_left_padding');
	$lz_cleaning_services_logo_right_padding = get_theme_mod('lz_cleaning_services_logo_right_padding');

	if( $lz_cleaning_services_logo_top_padding != '' || $lz_cleaning_services_logo_bottom_padding != '' || $lz_cleaning_services_logo_left_padding != '' || $lz_cleaning_services_logo_right_padding != ''){
		$lz_cleaning_services_custom_style .=' .logo {';
			$lz_cleaning_services_custom_style .=' padding-top: '.esc_attr($lz_cleaning_services_logo_top_padding).'px; padding-bottom: '.esc_attr($lz_cleaning_services_logo_bottom_padding).'px; padding-left: '.esc_attr($lz_cleaning_services_logo_left_padding).'px; padding-right: '.esc_attr($lz_cleaning_services_logo_right_padding).'px;';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_logo_size = get_theme_mod('lz_cleaning_services_logo_size');
	if( $lz_cleaning_services_logo_size != '') {
		if($lz_cleaning_services_logo_size == 100) {
			$lz_cleaning_services_custom_style .=' .custom-logo-link img {';
				$lz_cleaning_services_custom_style .=' width: 350px;';
			$lz_cleaning_services_custom_style .=' }';
		} else if($lz_cleaning_services_logo_size >= 10 && $lz_cleaning_services_logo_size < 100) {
			$lz_cleaning_services_custom_style .=' .custom-logo-link img {';
				$lz_cleaning_services_custom_style .=' width: '.esc_attr($lz_cleaning_services_logo_size).'%;';
			$lz_cleaning_services_custom_style .=' }';
		}
	}

	// service section padding
	$lz_cleaning_services_features_section_padding = get_theme_mod('lz_cleaning_services_features_section_padding');

	if( $lz_cleaning_services_features_section_padding != ''){
		$lz_cleaning_services_custom_style .=' #our_service {';
			$lz_cleaning_services_custom_style .=' padding-top: '.esc_attr($lz_cleaning_services_features_section_padding).'px; padding-bottom: '.esc_attr($lz_cleaning_services_features_section_padding).'px;';
		$lz_cleaning_services_custom_style .=' }';
	}

	// Site Title Font Size
	$lz_cleaning_services_site_title_font_size = get_theme_mod('lz_cleaning_services_site_title_font_size');
	if( $lz_cleaning_services_site_title_font_size != ''){
		$lz_cleaning_services_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$lz_cleaning_services_custom_style .=' font-size: '.esc_attr($lz_cleaning_services_site_title_font_size).'px;';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_site_title_color = get_theme_mod('lz_cleaning_services_site_title_color');
	if( $lz_cleaning_services_site_title_color != ''){
		$lz_cleaning_services_custom_style .=' p.site-title a {';
			$lz_cleaning_services_custom_style .=' color: '.esc_attr($lz_cleaning_services_site_title_color).' !important;';
		$lz_cleaning_services_custom_style .=' }';
	}

	// Site Tagline Font Size
	$lz_cleaning_services_site_tagline_font_size = get_theme_mod('lz_cleaning_services_site_tagline_font_size');
	if( $lz_cleaning_services_site_tagline_font_size != ''){
		$lz_cleaning_services_custom_style .=' .logo p.site-description {';
			$lz_cleaning_services_custom_style .=' font-size: '.esc_attr($lz_cleaning_services_site_tagline_font_size).'px;';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_site_tagline_color = get_theme_mod('lz_cleaning_services_site_tagline_color');
	if( $lz_cleaning_services_site_tagline_color != ''){
		$lz_cleaning_services_custom_style .=' p.site-description {';
			$lz_cleaning_services_custom_style .=' color: '.esc_attr($lz_cleaning_services_site_tagline_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	//Menu animation
	$lz_cleaning_services_dropdown_anim = get_theme_mod('lz_cleaning_services_dropdown_anim');

	if ( $lz_cleaning_services_dropdown_anim != '') {
		$lz_cleaning_services_custom_style .=' .nav-menu ul ul {';
			$lz_cleaning_services_custom_style .=' animation:'.esc_attr($lz_cleaning_services_dropdown_anim).' 1s ease;';
		$lz_cleaning_services_custom_style .=' }';
	}

	//Top bar color
	$lz_cleaning_services_top_icon_color = get_theme_mod('lz_cleaning_services_top_icon_color');
	if ( $lz_cleaning_services_top_icon_color != '') {
		$lz_cleaning_services_custom_style .=' .contact i {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_top_icon_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_top_text_color = get_theme_mod('lz_cleaning_services_top_text_color');
	if ( $lz_cleaning_services_top_text_color != '') {
		$lz_cleaning_services_custom_style .=' .contact span {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_top_text_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_top_btn_color = get_theme_mod('lz_cleaning_services_top_btn_color');
	$lz_cleaning_services_top_btnbg_color = get_theme_mod('lz_cleaning_services_top_btnbg_color');
	if ( $lz_cleaning_services_top_btn_color != '') {
		$lz_cleaning_services_custom_style .=' .quote-btn a {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_top_btn_color).'; background-color:'.esc_attr($lz_cleaning_services_top_btnbg_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_topbg_color1 = get_theme_mod('lz_cleaning_services_topbg_color1');
	$lz_cleaning_services_topbg_color2 = get_theme_mod('lz_cleaning_services_topbg_color2');
	if ( $lz_cleaning_services_topbg_color1 != '') {
		$lz_cleaning_services_custom_style .=' .top-header {';
			$lz_cleaning_services_custom_style .=' background: rgba(0, 0, 0, 0) linear-gradient(120deg, '.esc_attr($lz_cleaning_services_topbg_color1).' 62%, '.esc_attr($lz_cleaning_services_topbg_color2).' 32%) repeat scroll 0 0;';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_middleheader_color = get_theme_mod('lz_cleaning_services_middleheader_color');
	if ( $lz_cleaning_services_middleheader_color != '') {
		$lz_cleaning_services_custom_style .=' #header {';
			$lz_cleaning_services_custom_style .=' background-color:'.esc_attr($lz_cleaning_services_middleheader_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_emailicon_color = get_theme_mod('lz_cleaning_services_emailicon_color');
	if ( $lz_cleaning_services_emailicon_color != '') {
		$lz_cleaning_services_custom_style .=' .info-box i {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_emailicon_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_bottomheader_color = get_theme_mod('lz_cleaning_services_bottomheader_color');
	if ( $lz_cleaning_services_bottomheader_color != '') {
		$lz_cleaning_services_custom_style .=' .menu-section {';
			$lz_cleaning_services_custom_style .=' background-color:'.esc_attr($lz_cleaning_services_bottomheader_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	//Social color
	$lz_cleaning_services_social_color = get_theme_mod('lz_cleaning_services_social_color');

	if ( $lz_cleaning_services_social_color != '') {
		$lz_cleaning_services_custom_style .=' .top-header .social-icons i {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_social_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	//Slider color
	$lz_cleaning_services_slider_title_font_size = get_theme_mod('lz_cleaning_services_slider_title_font_size');
	if( $lz_cleaning_services_slider_title_font_size != ''){
		$lz_cleaning_services_custom_style .=' #slider .inner_carousel h1 {';
			$lz_cleaning_services_custom_style .=' font-size: '.esc_attr($lz_cleaning_services_slider_title_font_size).'px;';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_slider_text_font_size = get_theme_mod('lz_cleaning_services_slider_text_font_size');
	if( $lz_cleaning_services_slider_text_font_size != ''){
		$lz_cleaning_services_custom_style .=' #slider .inner_carousel p {';
			$lz_cleaning_services_custom_style .=' font-size: '.esc_attr($lz_cleaning_services_slider_text_font_size).'px;';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_slider_opacity = get_theme_mod('lz_cleaning_services_slider_opacity');
	if( $lz_cleaning_services_slider_opacity != ''){
		$lz_cleaning_services_custom_style .=' #slider img {';
			$lz_cleaning_services_custom_style .=' opacity: '.esc_attr($lz_cleaning_services_slider_opacity).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_slider_color = get_theme_mod('lz_cleaning_services_slider_color');
	if ( $lz_cleaning_services_slider_color != '') {
		$lz_cleaning_services_custom_style .='  #slider .inner_carousel h1 {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_slider_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_slider_text_color = get_theme_mod('lz_cleaning_services_slider_text_color');
	if ( $lz_cleaning_services_slider_text_color != '') {
		$lz_cleaning_services_custom_style .=' #slider .inner_carousel p {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_slider_text_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_slider_btn_color = get_theme_mod('lz_cleaning_services_slider_btn_color');
	if ( $lz_cleaning_services_slider_btn_color != '') {
		$lz_cleaning_services_custom_style .='  #slider .read-btn a, .article_content .read-btn a {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_slider_btn_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	//Feature color
	$lz_cleaning_services_features_font_size = get_theme_mod('lz_cleaning_services_features_font_size');
	if( $lz_cleaning_services_features_font_size != ''){
		$lz_cleaning_services_custom_style .=' #our_service h2 {';
			$lz_cleaning_services_custom_style .=' font-size: '.esc_attr($lz_cleaning_services_features_font_size).'px;';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_features_img_size = get_theme_mod('lz_cleaning_services_features_img_size');

	if( $lz_cleaning_services_features_img_size != ''){
		$lz_cleaning_services_custom_style .=' #our_service img {';
			$lz_cleaning_services_custom_style .=' width: '.esc_attr($lz_cleaning_services_features_img_size).'px; height: '.esc_attr($lz_cleaning_services_features_img_size).'px;';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_features_title_font_size = get_theme_mod('lz_cleaning_services_features_title_font_size');
	if( $lz_cleaning_services_features_title_font_size != ''){
		$lz_cleaning_services_custom_style .=' .content-topic h3 {';
			$lz_cleaning_services_custom_style .=' font-size: '.esc_attr($lz_cleaning_services_features_title_font_size).'px;';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_features_text_font_size = get_theme_mod('lz_cleaning_services_features_text_font_size');
	if( $lz_cleaning_services_features_text_font_size != ''){
		$lz_cleaning_services_custom_style .=' .content-topic p {';
			$lz_cleaning_services_custom_style .=' font-size: '.esc_attr($lz_cleaning_services_features_text_font_size).'px;';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_feature_color = get_theme_mod('lz_cleaning_services_feature_color');

	if ( $lz_cleaning_services_feature_color != '') {
		$lz_cleaning_services_custom_style .='  #our_service h2 {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_feature_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_feature_title_color = get_theme_mod('lz_cleaning_services_feature_title_color');

	if ( $lz_cleaning_services_feature_title_color != '') {
		$lz_cleaning_services_custom_style .='  .content-topic h3 {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_feature_title_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_feature_text_color = get_theme_mod('lz_cleaning_services_feature_text_color');

	if ( $lz_cleaning_services_feature_text_color != '') {
		$lz_cleaning_services_custom_style .='  .content-topic p {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_feature_text_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_feature_btn_color = get_theme_mod('lz_cleaning_services_feature_btn_color');

	if ( $lz_cleaning_services_feature_btn_color != '') {
		$lz_cleaning_services_custom_style .='  .cat-btn a {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_feature_btn_color).'; border-color:'.esc_attr($lz_cleaning_services_feature_btn_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	// Copyright padding
	$lz_cleaning_services_copyright_padding = get_theme_mod('lz_cleaning_services_copyright_padding');

	if( $lz_cleaning_services_copyright_padding != ''){
		$lz_cleaning_services_custom_style .=' .site-info {';
			$lz_cleaning_services_custom_style .=' padding-top: '.esc_attr($lz_cleaning_services_copyright_padding).'px; padding-bottom: '.esc_attr($lz_cleaning_services_copyright_padding).'px;';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_slider_hide_show = get_theme_mod('lz_cleaning_services_slider_hide_show',false);
	if( $lz_cleaning_services_slider_hide_show == true){
		$lz_cleaning_services_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$lz_cleaning_services_custom_style .=' display:none;';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_footer_copy_font_size = get_theme_mod('lz_cleaning_services_footer_copy_font_size');
	if( $lz_cleaning_services_footer_copy_font_size != ''){
		$lz_cleaning_services_custom_style .=' .site-info p a {';
			$lz_cleaning_services_custom_style .=' font-size: '.esc_attr($lz_cleaning_services_footer_copy_font_size).'px;';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_copyright_color = get_theme_mod('lz_cleaning_services_copyright_color');

	if ( $lz_cleaning_services_copyright_color != '') {
		$lz_cleaning_services_custom_style .=' .site-info p a {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_copyright_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_copyrightbg_color = get_theme_mod('lz_cleaning_services_copyrightbg_color');

	if ( $lz_cleaning_services_copyrightbg_color != '') {
		$lz_cleaning_services_custom_style .=' .copyright {';
			$lz_cleaning_services_custom_style .=' background-color:'.esc_attr($lz_cleaning_services_copyrightbg_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_footer_widgets_color = get_theme_mod('lz_cleaning_services_footer_widgets_color');

	if ( $lz_cleaning_services_footer_widgets_color != '') {
		$lz_cleaning_services_custom_style .=' .site-footer h3.widget-title {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_footer_widgets_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}

	$lz_cleaning_services_footer_widgets_text_color = get_theme_mod('lz_cleaning_services_footer_widgets_text_color');

	if ( $lz_cleaning_services_footer_widgets_text_color != '') {
		$lz_cleaning_services_custom_style .=' .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a {';
			$lz_cleaning_services_custom_style .=' color:'.esc_attr($lz_cleaning_services_footer_widgets_text_color).';';
		$lz_cleaning_services_custom_style .=' }';
	}